.contact_page {
    margin-top: -21px;
}
.contact_region_data {
    font-size: 20px;
    width: 750px;
    display: inline-block;
    box-sizing: border-box;
    padding: 15px;
    background: #99d9eb;
    color: #fff;
    text-align: center;
    border-radius: 5px;
    margin-bottom: 10px;
}
.contact_region_data .contact_region_data_shell {
    margin: auto auto;
    max-width: 750px;
}
.contact_region_data .your_city0 {
    float: left;
    margin-right: 10px;
    padding-top: 8px;
}
.contact_region_data .your_city_shell {
    border-radius: 5px;
    border: solid 1px #cccdcd;
    margin-left: 227px;
    cursor: pointer;
    position: relative;
    background: #fff;
}
.contact_page .contact_text, .contact_page .contact_text a {
    font-size: 16px;
    padding: 5px 0px;
}
.contact_page .rekviziti {
    padding-top: 20px;
}
.contact_region_data .your_city_shell .your_city {
    padding: 10px 12px;
    font-size: 16px;
    line-height: 1.25;
    text-align: left;
    color: #051f2d;
}
.contact_region_data .your_city_shell .your_city2 {
    position: absolute;
    top: 18px;
    right: 14px;
}